$black-pearl-1: #fcfcfc;
$black-pearl-50: #f4f7fb;
$black-pearl-100: #e7eef7;
$black-pearl-200: #cadbed;
$black-pearl-300: #9cbedd;
$black-pearl-400: #679bc9;
$black-pearl-500: #447fb3;
$black-pearl-600: #326597;
$black-pearl-700: #2a517a;
$black-pearl-800: #264666;
$black-pearl-900: #243c56;
$black-pearl-950: #121d2b;

.form-control:focus {
    box-shadow: $black-pearl-100 0 0 0 0.25rem !important;
}

/* Bootstrap Card */
$card-border-color: $black-pearl-300;
$card-title-color: $black-pearl-600;
$car-box-shadow:
    6px 5px 15px 0px rgba(0, 0, 0, 0.1),
    0px 10px 15px -3px rgba(0, 0, 0, 0.1);

.card-box-shadow {
    box-shadow: $car-box-shadow;
}

.btn-primary {
    background-color: $black-pearl-700 !important;
    border-color: $black-pearl-700 !important;
}

.btn-primary:hover {
    background-image: linear-gradient(to right, $black-pearl-500, $black-pearl-600) !important;
    border-color: $black-pearl-500 !important;
}

.btn-outline-primary {
    color: $black-pearl-700 !important;
    border-color: $black-pearl-700 !important;
}

.btn-outline-primary:hover {
    background-color: $black-pearl-1 !important;
    border-color: $black-pearl-700 !important;
}

.nav-link:hover {
    color: $black-pearl-300 !important;
    background-color: $black-pearl-1 !important;
    border-color: $black-pearl-200 !important;
    border-radius: 5px;
}

@import "bootstrap/scss/bootstrap";

/* My CSS */
.tituloMenu {
    color: $black-pearl-900;
}

.link-primary {
    color: $black-pearl-600 !important;
}

.link-primary:hover {
    color: $black-pearl-400 !important;
}

.titulo {
    color: $black-pearl-400;
}

.bg-blue {
    background-color: $black-pearl-950 !important;
}

.color-blue {
    color: $black-pearl-700 !important;
}

.colorDanger {
    color: #F1948A !important;
}

.nombreListadoCliente {
    height: 58px;
    font-size: 1.2em;
}

.correoListadoCliente {
    height: 48px;
}  

.profile-pic {
    border-radius: 50%;
}